Limesurvey before 3.17.14 allows ... CVE-2019-16180

- AV AC AU C I A
发布: 2019-09-09
修订: 2019-09-10

Limesurvey before 3.17.14 allows remote attackers to bruteforce the login form and enumerate usernames when the LDAP authentication method is used.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用